class AddTypePaymentToPCustomers < ActiveRecord::Migration[6.0]
  def change

    add_column :p_customer_sheets, :p_payment_type_id, :integer
    add_column :p_documents, :p_payment_type_id, :integer
  end
end
